PrefabFiles = {
	"minotaur",
	"slurper",
	"slurtle",
	"cavespiders",
	"worm",
	"monkey",
	"rocky",
	"dropperweb",
	"slurtlehole",
	"monkeybarrel",
	"cave_banana_tree",
	"nightmarecreature",
}

GLOBAL.TUNING.MINOTAUR_DAMAGE = 200
GLOBAL.TUNING.MINOTAUR_HEALTH = 5000
GLOBAL.TUNING.MINOTAUR_TARGET_DIST = 15

GLOBAL.GetNightmareClock = function () return nil end

--local function AddAmbientLight(inst)
	--print("replacing ambientlightning")
	--inst:AddComponent("ambientlightning_custom")
	--inst:RemoveComponent("ambientlightning")
	--inst.components.ambientlightning = inst.components.ambientlightning_custom
--end

--AddPrefabPostInit("world", AddAmbientLight)
